﻿© Fluke Calibration, All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek THS700 DMM Measure RS-232
INSTRUMENT:            Sub Tek THS700 Scope Measure RS-232
DATE:                  2010-10-19 07:06:39
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       73
=============================================================================
#
#  Procedure Author:
#        ZY
#
#  Model(s) Covered:
#        THS710, THS720
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DMM_MEASURE                  PSUBI("DMM")
  1.002  JMPL         SCOPE_MEASURE                PSUBI("Scope")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment step number

# ****************** Sub Tek THS700 DMM Measure RS-232 ****************

  2.001  LABEL        DMM_MEASURE
  2.002  PORT         DMM:VAL?[I]
  2.003  MATH         @DMM_Meas = MEM

  2.004  END

  2.005  EVAL   Increment step number

# ***************** Sub Tek THS700 Scope Measure RS-232 ****************

  3.001  LABEL        SCOPE_MEASURE
  3.002  PORT         MEASU:MEAS1:VAL?[I]
  3.003  MATH         @SCOPE_Meas = MEM

  3.004  END
